using SqlSugar;
using System;

namespace SlnMesnac.Model.domain
{
    [SugarTable("prod_plan_erp_info"), TenantAttribute("mes")]
    public class ProdPlanErpInfo
    {
        [SugarColumn(ColumnName = "obj_id", IsPrimaryKey = true, IsIdentity = true)]
        public long ObjId { get; set; } // obj_id
        [SugarColumn(ColumnName = "seqNo")]
        public string SeqNo { get; set; } // seqNo
        [SugarColumn(ColumnName = "workingHours")]
        public string WorkingHours { get; set; } // workingHours
        [SugarColumn(ColumnName = "classes")]
        public string classes { get; set; } // classes
    }
} 